@charset "utf-8";

#operations .ruby,
#company .ruby,
#concept .ruby  {
    font-size: clamp(1.2rem, 1.39vw, 2rem);
    color: var(--font-white);
}

#operations .bgLRextend::before,
#company .bgLRextend::before,
#concept .bgLRextend::before {
    background: var(--main-purpleLow);
}

/*========= VISUAL ===============*/
.visual {
    background: url(../images/businessvisual.webp) center / cover;
}

/* VISUAL SP */
@media (max-width: 768px) {
    .visual {
    background: url(../images/businessvisual_sp.webp) center / cover;
}
} /* VISUAL SP 768px */

/*========= OPERATIONS ===============*/
#operations {
    line-height: 0.8;
}

/*========= VISION ===============*/
.section--vision,
.section--talent {
    width: 100vw;
    padding: 14% 7% 5%;
    position: relative;
    background: url(../images/vision-bg01.webp) center center / cover no-repeat;
}

.vision__contents {
    position: relative;
    z-index: 10;
}

.vision__contents h5 {
    font-size: clamp(1.8rem, 1.94vw, 2.8rem);
    color: var(--font-white);
    line-height: 1;
    letter-spacing: 0.2rem;
}

.vision__contents .ruby {
    font-size: clamp(1.2rem, 1.39vw, 2rem);
}

/*****  VISION SP *****/
@media screen and (max-width: 540px){
    .section--vision {
        background: url(../images/vision-bg01_sp.webp) center center / cover no-repeat;
    }
    
} /* VISION SP 540px */

/*========= TALENT ===============*/
.section--talent {
    background: url(../images/vision-bg02.webp) center center / cover no-repeat;
}
#talent .bgLRextend::before {
    background: linear-gradient(135deg, #764ba2 0%, #BF8BC4 100%);
}

#talent .ruby {
    color: var(--font-white);
}

/*****  TALENT SP *****/
@media screen and (max-width: 540px){
    .section--talent {
        background: url(../images/vision-bg02_sp.webp) center center / cover no-repeat;
    }

    .liver__text {
        width: 74vw;
        line-height: 2;
    }
    
} /* TALENT SP 540px */

/*========= CONCEPT ===============*/
.concept__title,
#company {
    line-height: 1.4;
}

.concept__topic,
.concept__text {
    width: 80%;
    margin: 10rem auto;
}

.concept__sign {
    display: flex;
    align-items: flex-end;
    justify-content: space-around;
    position: relative;
    /* min-height: 750px; */
    width: 95%;
    margin: clamp(3rem, 6.94vw, 10rem) auto 0;
}

.businessImg {
    width: 37vw;
}

/*========= LIVER ===============*/
.item {
    position: relative;
    color: var(--main-purpleLow);
    text-align: left;
    padding-left: 3rem;
    font-size: clamp(1.6rem, 1.39vw, 2rem);
}

.item::before {
    content: '◆';
    position: absolute;
    top: 0;
    left: 0;
    font-size: clamp(1.6rem, 1.39vw, 2rem);
}

/* 擬似要素削除 */
.item.no-before::before {
  content: none !important;
  display: none !important;
}

.item.no-before {
  padding-left: 0 !important;
  line-height: 1.2;
}

.name {
    font-size: clamp(1.6rem, 1.94vw, 2.8rem);
    color: var(--font-white);
}

/*****  CONCEPT SP *****/
@media screen and (max-width: 900px){
    .concept__sign {
        width: 97%;
    }

    .businessImg {
        width: 42vw;
    }
    
} /* CONCEPT SP 900px */

@media screen and (max-width: 768px){
    .concept__sign {
        flex-direction: column-reverse;
        align-items: center;
        justify-content: center;
    }

    .list {
        margin-top: clamp(2rem, 3.47vw, 5rem);
    }

    .businessImg {
        width: 60vw;
    }
} /* CONCEPT SP 768px */

/*========= FEATURES ===============*/
.section--features {
    margin-top: clamp(1rem, 2.78vw, 4rem);
}

.features__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 5rem;
}

.features__item {
    width: 37vw;
    padding: 4%;
    background: rgba(var(--main-purpleLow-rgb), 0.1);
    border-radius: 8px;
    font-weight: 800;
    z-index: 1;
}

.features__item p {
    position: relative;
    color: var(--font-black);
    text-align: left;
    padding-left: 2rem;
    font-size: clamp(1.2rem, 1.39vw, 2rem);
}

.features__item p::before {
    content: '※';
    position: absolute;
    top: 0;
    left: 0;
    font-size: clamp(1.4rem, 1.25vw, 1.8rem);
}

.featuresImg {
    margin: 0 auto 5rem;
    display: block;
}

.featuresImg--02 {
    margin: 1.5rem auto 7.5rem;
}

.featuresImg--03 {
    margin: 1rem auto 7rem;
}

.featuresImg--04 {
    margin: 0 auto 7rem;
}

.features__item h3 {
    color: var(--main-purpleLow);
}

.features__caption,
.features__text {
    font-size: clamp(1.2rem, 1.25vw, 1.8rem);
    color: var(--font-black);
    line-height: 2;
}

.features__text {
    position: relative;
    padding-left: 2rem;
}

.features__text::before {
    content: '◆';
    position: absolute;
    top: 0;
    left: 0;
    width: 12px;
    height: 12px;
}

/*****  FEATURES SP *****/
@media screen and (max-width: 640px){
    #features {
        display: flex;
        justify-content: center;
    }

    .features__list {
        display: block;
    }

    .features__item {
        margin-top: 3rem;
        margin-top: clamp(1.5rem, 2.08vw, 3rem);
        width: 70vw;
    }

} /* FEATURES SP 640px */

@media screen and (max-width: 480px){
    .features__item {
        width: 80vw;
    }
} /* FEATURES SP 480px */


